Untitled

mail@pastecode.io avatarunknown
python
2 months ago
30 kB
2
Indexable
Never
DEBUG  2023-08-03 10:48:12,203  gossip 1  139620911790920  celery@40643eef548f joined the party
2023-08-03T10:51:38.403630358Z INFO  2023-08-03 10:51:38,401  strategy 1  139620911790920  Received task: apps.common.tasks.convert_svg_2_png[1525128d-b1c0-491f-99ca-3862226d5d2f]  
2023-08-03T10:51:38.403837578Z DEBUG  2023-08-03 10:51:38,403  base 1  139620911790920  TaskPool: Apply <function _fast_trace_task at 0x7efc03a7e598> (args:('apps.common.tasks.convert_svg_2_png', '1525128d-b1c0-491f-99ca-3862226d5d2f', {'lang': 'py', 'task': 'apps.common.tasks.convert_svg_2_png', 'id': '1525128d-b1c0-491f-99ca-3862226d5d2f', 'shadow': None, 'eta': None, 'expires': None, 'group': None, 'retries': 0, 'timelimit': [30, 60], 'root_id': '1525128d-b1c0-491f-99ca-3862226d5d2f', 'parent_id': None, 'argsrepr': "('2023/06/30/d3aef4ca234cc23b23f95ea021bb1eec53f9a309.svg', 'https://localhost/mmedia/2023/06/30/d3aef4ca234cc23b23f95ea021bb1eec53f9a309.svg', '2023/06/30/d3aef4ca234cc23b23f95ea021bb1eec53f9a309_600_600.png', 600, 600, 150)", 'kwargsrepr': '{}', 'origin': 'gen194@f8a00d9b2e7c', 'reply_to': 'c65c82cb-37bb-3108-86cb-aaccdc252c1e', 'correlation_id': '1525128d-b1c0-491f-99ca-3862226d5d2f', 'delivery_info': {'exchange': '', 'routing_key': 'images', 'priority': 10, 'redelivered': False}}, '[["2023/06/30/d3aef4ca234cc23b23f95ea021bb1eec53f9a309.svg", "https://localhost/mmedia/2023/06/30/d3aef4ca234cc23b23f95ea021bb1eec53f9a309.svg",... kwargs:{})
2023-08-03T10:51:38.404800263Z DEBUG  2023-08-03 10:51:38,404  request 1  139620911790920  Task accepted: apps.common.tasks.convert_svg_2_png[1525128d-b1c0-491f-99ca-3862226d5d2f] pid:58
2023-08-03T10:51:38.405350367Z https://localhost/mmedia/2023/06/30/d3aef4ca234cc23b23f95ea021bb1eec53f9a309.svg 2023/06/30/d3aef4ca234cc23b23f95ea021bb1eec53f9a309_600_600.png 600 600 150
2023-08-03T10:51:38.419632621Z ERROR  2023-08-03 10:51:38,419  trace 58  139620911790920  Task apps.common.tasks.convert_svg_2_png[1525128d-b1c0-491f-99ca-3862226d5d2f] raised unexpected: URLError(OSError(99, 'Address not available'),)
2023-08-03T10:51:38.419679139Z Traceback (most recent call last):
2023-08-03T10:51:38.419683903Z   File "/usr/local/lib/python3.6/urllib/request.py", line 1349, in do_open
2023-08-03T10:51:38.419686735Z     encode_chunked=req.has_header('Transfer-encoding'))
2023-08-03T10:51:38.419689354Z   File "/usr/local/lib/python3.6/http/client.py", line 1291, in request
2023-08-03T10:51:38.419692429Z     self._send_request(method, url, body, headers, encode_chunked)
2023-08-03T10:51:38.419695220Z   File "/usr/local/lib/python3.6/http/client.py", line 1337, in _send_request
2023-08-03T10:51:38.419698420Z     self.endheaders(body, encode_chunked=encode_chunked)
2023-08-03T10:51:38.419716624Z   File "/usr/local/lib/python3.6/http/client.py", line 1286, in endheaders
2023-08-03T10:51:38.419718611Z     self._send_output(message_body, encode_chunked=encode_chunked)
2023-08-03T10:51:38.419720248Z   File "/usr/local/lib/python3.6/http/client.py", line 1046, in _send_output
2023-08-03T10:51:38.419722213Z     self.send(msg)
2023-08-03T10:51:38.419724020Z   File "/usr/local/lib/python3.6/http/client.py", line 984, in send
2023-08-03T10:51:38.419726031Z     self.connect()
2023-08-03T10:51:38.419727725Z   File "/usr/local/lib/python3.6/http/client.py", line 1444, in connect
2023-08-03T10:51:38.419729504Z     super().connect()
2023-08-03T10:51:38.419731326Z   File "/usr/local/lib/python3.6/http/client.py", line 956, in connect
2023-08-03T10:51:38.419733199Z     (self.host,self.port), self.timeout, self.source_address)
2023-08-03T10:51:38.419745536Z   File "/usr/local/lib/python3.6/socket.py", line 724, in create_connection
2023-08-03T10:51:38.419748689Z     raise err
2023-08-03T10:51:38.419750619Z   File "/usr/local/lib/python3.6/socket.py", line 713, in create_connection
2023-08-03T10:51:38.419763053Z     sock.connect(sa)
2023-08-03T10:51:38.419765166Z OSError: [Errno 99] Address not available
2023-08-03T10:51:38.419767212Z 
2023-08-03T10:51:38.419769071Z During handling of the above exception, another exception occurred:
2023-08-03T10:51:38.419771098Z 
2023-08-03T10:51:38.419772843Z Traceback (most recent call last):
2023-08-03T10:51:38.419774775Z   File "/usr/local/lib/python3.6/site-packages/celery/app/trace.py", line 385, in trace_task
2023-08-03T10:51:38.419776817Z     R = retval = fun(*args, **kwargs)
2023-08-03T10:51:38.419778716Z   File "/usr/local/lib/python3.6/site-packages/celery/app/trace.py", line 648, in __protected_call__
2023-08-03T10:51:38.419780707Z     return self.run(*args, **kwargs)
2023-08-03T10:51:38.419782582Z   File "/app/apps/common/tasks.py", line 92, in convert_svg_2_png
2023-08-03T10:51:38.419784658Z     unsafe=True,
2023-08-03T10:51:38.419786555Z   File "/usr/local/lib/python3.6/site-packages/cairosvg/__init__.py", line 70, in svg2png
2023-08-03T10:51:38.419788478Z     output_height=output_height)
2023-08-03T10:51:38.419792121Z   File "/usr/local/lib/python3.6/site-packages/cairosvg/surface.py", line 144, in convert
2023-08-03T10:51:38.419795982Z     **kwargs)
2023-08-03T10:51:38.419797916Z   File "/usr/local/lib/python3.6/site-packages/cairosvg/parser.py", line 402, in __init__
2023-08-03T10:51:38.419800016Z     parse_url(self.url), 'image/svg+xml')
2023-08-03T10:51:38.419802262Z   File "/usr/local/lib/python3.6/site-packages/cairosvg/parser.py", line 258, in fetch_url
2023-08-03T10:51:38.419804454Z     return read_url(url, self.url_fetcher, resource_type)
2023-08-03T10:51:38.419812209Z   File "/usr/local/lib/python3.6/site-packages/cairosvg/url.py", line 159, in read_url
2023-08-03T10:51:38.419814783Z     return url_fetcher(url, resource_type)
2023-08-03T10:51:38.419817077Z   File "/usr/local/lib/python3.6/site-packages/cairosvg/url.py", line 100, in fetch
2023-08-03T10:51:38.419819833Z     return urlopen(Request(url, headers=HTTP_HEADERS)).read()
2023-08-03T10:51:38.419821899Z   File "/usr/local/lib/python3.6/urllib/request.py", line 223, in urlopen
2023-08-03T10:51:38.419823723Z     return opener.open(url, data, timeout)
2023-08-03T10:51:38.419826233Z   File "/usr/local/lib/python3.6/urllib/request.py", line 526, in open
2023-08-03T10:51:38.419827609Z     response = self._open(req, data)
2023-08-03T10:51:38.419829062Z   File "/usr/local/lib/python3.6/urllib/request.py", line 544, in _open
2023-08-03T10:51:38.419830341Z     '_open', req)
2023-08-03T10:51:38.419831532Z   File "/usr/local/lib/python3.6/urllib/request.py", line 504, in _call_chain
2023-08-03T10:51:38.419832846Z     result = func(*args)
2023-08-03T10:51:38.419834045Z   File "/usr/local/lib/python3.6/urllib/request.py", line 1392, in https_open
2023-08-03T10:51:38.419835338Z     context=self._context, check_hostname=self._check_hostname)
2023-08-03T10:51:38.419836603Z   File "/usr/local/lib/python3.6/urllib/request.py", line 1351, in do_open
2023-08-03T10:51:38.419838455Z     raise URLError(err)
2023-08-03T10:51:38.419840347Z urllib.error.URLError: <urlopen error [Errno 99] Address not available>
2023-08-03T10:51:39.252285814Z INFO  2023-08-03 10:51:39,251  strategy 1  139620911790920  Received task: apps.common.tasks.convert_svg_2_png[6cf84585-ddfd-4b91-8657-4f735eb69fcf]  
2023-08-03T10:51:39.252735778Z DEBUG  2023-08-03 10:51:39,252  base 1  139620911790920  TaskPool: Apply <function _fast_trace_task at 0x7efc03a7e598> (args:('apps.common.tasks.convert_svg_2_png', '6cf84585-ddfd-4b91-8657-4f735eb69fcf', {'lang': 'py', 'task': 'apps.common.tasks.convert_svg_2_png', 'id': '6cf84585-ddfd-4b91-8657-4f735eb69fcf', 'shadow': None, 'eta': None, 'expires': None, 'group': None, 'retries': 0, 'timelimit': [30, 60], 'root_id': '6cf84585-ddfd-4b91-8657-4f735eb69fcf', 'parent_id': None, 'argsrepr': "('2023/06/30/d3aef4ca234cc23b23f95ea021bb1eec53f9a309.svg', 'https://localhost/mmedia/2023/06/30/d3aef4ca234cc23b23f95ea021bb1eec53f9a309.svg', '2023/06/30/d3aef4ca234cc23b23f95ea021bb1eec53f9a309_600_600.png', 600, 600, 150)", 'kwargsrepr': '{}', 'origin': 'gen194@f8a00d9b2e7c', 'reply_to': 'c65c82cb-37bb-3108-86cb-aaccdc252c1e', 'correlation_id': '6cf84585-ddfd-4b91-8657-4f735eb69fcf', 'delivery_info': {'exchange': '', 'routing_key': 'images', 'priority': 10, 'redelivered': False}}, '[["2023/06/30/d3aef4ca234cc23b23f95ea021bb1eec53f9a309.svg", "https://localhost/mmedia/2023/06/30/d3aef4ca234cc23b23f95ea021bb1eec53f9a309.svg",... kwargs:{})
2023-08-03T10:51:39.253696329Z DEBUG  2023-08-03 10:51:39,253  request 1  139620911790920  Task accepted: apps.common.tasks.convert_svg_2_png[6cf84585-ddfd-4b91-8657-4f735eb69fcf] pid:59
2023-08-03T10:51:39.253882531Z https://localhost/mmedia/2023/06/30/d3aef4ca234cc23b23f95ea021bb1eec53f9a309.svg 2023/06/30/d3aef4ca234cc23b23f95ea021bb1eec53f9a309_600_600.png 600 600 150
2023-08-03T10:51:39.270780092Z ERROR  2023-08-03 10:51:39,270  trace 59  139620911790920  Task apps.common.tasks.convert_svg_2_png[6cf84585-ddfd-4b91-8657-4f735eb69fcf] raised unexpected: URLError(OSError(99, 'Address not available'),)
2023-08-03T10:51:39.270823195Z Traceback (most recent call last):
2023-08-03T10:51:39.270826905Z   File "/usr/local/lib/python3.6/urllib/request.py", line 1349, in do_open
2023-08-03T10:51:39.270829112Z     encode_chunked=req.has_header('Transfer-encoding'))
2023-08-03T10:51:39.270831060Z   File "/usr/local/lib/python3.6/http/client.py", line 1291, in request
2023-08-03T10:51:39.270833019Z     self._send_request(method, url, body, headers, encode_chunked)
2023-08-03T10:51:39.270835292Z   File "/usr/local/lib/python3.6/http/client.py", line 1337, in _send_request
2023-08-03T10:51:39.270837341Z     self.endheaders(body, encode_chunked=encode_chunked)
2023-08-03T10:51:39.270839236Z   File "/usr/local/lib/python3.6/http/client.py", line 1286, in endheaders
2023-08-03T10:51:39.270841207Z     self._send_output(message_body, encode_chunked=encode_chunked)
2023-08-03T10:51:39.270843140Z   File "/usr/local/lib/python3.6/http/client.py", line 1046, in _send_output
2023-08-03T10:51:39.270845110Z     self.send(msg)
2023-08-03T10:51:39.270846998Z   File "/usr/local/lib/python3.6/http/client.py", line 984, in send
2023-08-03T10:51:39.270848973Z     self.connect()
2023-08-03T10:51:39.270850788Z   File "/usr/local/lib/python3.6/http/client.py", line 1444, in connect
2023-08-03T10:51:39.270852814Z     super().connect()
2023-08-03T10:51:39.270855127Z   File "/usr/local/lib/python3.6/http/client.py", line 956, in connect
2023-08-03T10:51:39.270857568Z     (self.host,self.port), self.timeout, self.source_address)
2023-08-03T10:51:39.270859720Z   File "/usr/local/lib/python3.6/socket.py", line 724, in create_connection
2023-08-03T10:51:39.270861626Z     raise err
2023-08-03T10:51:39.270863657Z   File "/usr/local/lib/python3.6/socket.py", line 713, in create_connection
2023-08-03T10:51:39.270865692Z     sock.connect(sa)
2023-08-03T10:51:39.270867875Z OSError: [Errno 99] Address not available
2023-08-03T10:51:39.270870167Z 
2023-08-03T10:51:39.270872420Z During handling of the above exception, another exception occurred:
2023-08-03T10:51:39.270874602Z 
2023-08-03T10:51:39.270876698Z Traceback (most recent call last):
2023-08-03T10:51:39.270878427Z   File "/usr/local/lib/python3.6/site-packages/celery/app/trace.py", line 385, in trace_task
2023-08-03T10:51:39.270880642Z     R = retval = fun(*args, **kwargs)
2023-08-03T10:51:39.270882743Z   File "/usr/local/lib/python3.6/site-packages/celery/app/trace.py", line 648, in __protected_call__
2023-08-03T10:51:39.270884713Z     return self.run(*args, **kwargs)
2023-08-03T10:51:39.270887206Z   File "/app/apps/common/tasks.py", line 92, in convert_svg_2_png
2023-08-03T10:51:39.270898599Z     unsafe=True,
2023-08-03T10:51:39.270901063Z   File "/usr/local/lib/python3.6/site-packages/cairosvg/__init__.py", line 70, in svg2png
2023-08-03T10:51:39.270903187Z     output_height=output_height)
2023-08-03T10:51:39.270907317Z   File "/usr/local/lib/python3.6/site-packages/cairosvg/surface.py", line 144, in convert
2023-08-03T10:51:39.270909532Z     **kwargs)
2023-08-03T10:51:39.270911334Z   File "/usr/local/lib/python3.6/site-packages/cairosvg/parser.py", line 402, in __init__
2023-08-03T10:51:39.270914082Z     parse_url(self.url), 'image/svg+xml')
2023-08-03T10:51:39.270917290Z   File "/usr/local/lib/python3.6/site-packages/cairosvg/parser.py", line 258, in fetch_url
2023-08-03T10:51:39.270919677Z     return read_url(url, self.url_fetcher, resource_type)
2023-08-03T10:51:39.270921734Z   File "/usr/local/lib/python3.6/site-packages/cairosvg/url.py", line 159, in read_url
2023-08-03T10:51:39.270924124Z     return url_fetcher(url, resource_type)
2023-08-03T10:51:39.270925983Z   File "/usr/local/lib/python3.6/site-packages/cairosvg/url.py", line 100, in fetch
2023-08-03T10:51:39.270928133Z     return urlopen(Request(url, headers=HTTP_HEADERS)).read()
2023-08-03T10:51:39.270933551Z   File "/usr/local/lib/python3.6/urllib/request.py", line 223, in urlopen
2023-08-03T10:51:39.270935437Z     return opener.open(url, data, timeout)
2023-08-03T10:51:39.270937463Z   File "/usr/local/lib/python3.6/urllib/request.py", line 526, in open
2023-08-03T10:51:39.270939324Z     response = self._open(req, data)
2023-08-03T10:51:39.270941043Z   File "/usr/local/lib/python3.6/urllib/request.py", line 544, in _open
2023-08-03T10:51:39.270942887Z     '_open', req)
2023-08-03T10:51:39.270944475Z   File "/usr/local/lib/python3.6/urllib/request.py", line 504, in _call_chain
2023-08-03T10:51:39.270946233Z     result = func(*args)
2023-08-03T10:51:39.270948197Z   File "/usr/local/lib/python3.6/urllib/request.py", line 1392, in https_open
2023-08-03T10:51:39.270950365Z     context=self._context, check_hostname=self._check_hostname)
2023-08-03T10:51:39.270952402Z   File "/usr/local/lib/python3.6/urllib/request.py", line 1351, in do_open
2023-08-03T10:51:39.270954611Z     raise URLError(err)
2023-08-03T10:51:39.270956766Z urllib.error.URLError: <urlopen error [Errno 99] Address not available>
2023-08-03T10:51:40.933303371Z INFO  2023-08-03 10:51:40,930  strategy 1  139620911790920  Received task: apps.common.tasks.generate_png_hover_and_png_plan_with_merge[71ea0df6-988b-438f-82a7-b2e2c26df3e5]  
2023-08-03T10:51:40.933523395Z DEBUG  2023-08-03 10:51:40,933  base 1  139620911790920  TaskPool: Apply <function _fast_trace_task at 0x7efc03a7e598> (args:('apps.common.tasks.generate_png_hover_and_png_plan_with_merge', '71ea0df6-988b-438f-82a7-b2e2c26df3e5', {'lang': 'py', 'task': 'apps.common.tasks.generate_png_hover_and_png_plan_with_merge', 'id': '71ea0df6-988b-438f-82a7-b2e2c26df3e5', 'shadow': None, 'eta': None, 'expires': None, 'group': None, 'retries': 0, 'timelimit': [None, None], 'root_id': '71ea0df6-988b-438f-82a7-b2e2c26df3e5', 'parent_id': None, 'argsrepr': "('realty', 'CommercialObject', 3803, 'com_hover', '2023/07/03/821620bea9fb579c0cfb41ebf1cbcc9ebc348239.svg', '456.8,67.5 410.3,240.5 443.7,249.6 445.8,241.5 443.9,240.8 446.3,232.1 463.5,236.7 461.7,243.4 526.8,261.1 539.5,214.1 664.3,247.5 695.2,132.4', 800, 600)", 'kwargsrepr': '{}', 'origin': 'gen194@f8a00d9b2e7c', 'reply_to': 'c65c82cb-37bb-3108-86cb-aaccdc252c1e', 'correlation_id': '71ea0df6-988b-438f-82a7-b2e2c26df3e5', 'delivery_info': {'exchange': '', 'routing_key': 'images', 'priority': 10, 'redelivered': False}}, '[["realty", "CommercialObject", 3803, "com_hover",... kwargs:{})
2023-08-03T10:51:40.934410595Z DEBUG  2023-08-03 10:51:40,934  request 1  139620911790920  Task accepted: apps.common.tasks.generate_png_hover_and_png_plan_with_merge[71ea0df6-988b-438f-82a7-b2e2c26df3e5] pid:60
2023-08-03T10:51:42.200405826Z INFO  2023-08-03 10:51:42,200  strategy 1  139620911790920  Received task: apps.common.tasks.convert_svg_2_png[91eee00c-b30f-4aba-9b87-a1e13412b772]  
2023-08-03T10:51:42.631222353Z INFO  2023-08-03 10:51:42,630  strategy 1  139620911790920  Received task: apps.common.tasks.convert_svg_2_png[93078268-4392-4128-b148-c72a6ab553cf]  
2023-08-03T10:51:43.070402064Z INFO  2023-08-03 10:51:43,070  trace 60  139620911790920  Task apps.common.tasks.generate_png_hover_and_png_plan_with_merge[71ea0df6-988b-438f-82a7-b2e2c26df3e5] succeeded in 2.1358185330000197s: None
2023-08-03T10:51:43.071263408Z DEBUG  2023-08-03 10:51:43,070  base 1  139620911790920  TaskPool: Apply <function _fast_trace_task at 0x7efc03a7e598> (args:('apps.common.tasks.convert_svg_2_png', '91eee00c-b30f-4aba-9b87-a1e13412b772', {'lang': 'py', 'task': 'apps.common.tasks.convert_svg_2_png', 'id': '91eee00c-b30f-4aba-9b87-a1e13412b772', 'shadow': None, 'eta': None, 'expires': None, 'group': None, 'retries': 0, 'timelimit': [30, 60], 'root_id': '71ea0df6-988b-438f-82a7-b2e2c26df3e5', 'parent_id': '71ea0df6-988b-438f-82a7-b2e2c26df3e5', 'argsrepr': "('2023/06/30/d3aef4ca234cc23b23f95ea021bb1eec53f9a309.svg', 'https://localhost/mmedia/2023/06/30/d3aef4ca234cc23b23f95ea021bb1eec53f9a309.svg', '2023/06/30/d3aef4ca234cc23b23f95ea021bb1eec53f9a309_600_600.png', 600, 600, 150)", 'kwargsrepr': '{}', 'origin': 'gen60@f93a27aa4a2c', 'reply_to': '6720e4e0-035b-3a66-a6ff-7a8495de5f6d', 'correlation_id': '91eee00c-b30f-4aba-9b87-a1e13412b772', 'delivery_info': {'exchange': '', 'routing_key': 'images', 'priority': 10, 'redelivered': False}}, '[["2023/06/30/d3aef4ca234cc23b23f95ea021bb1eec53f9a309.svg",... kwargs:{})
2023-08-03T10:51:43.396406515Z DEBUG  2023-08-03 10:51:43,395  base 1  139620911790920  TaskPool: Apply <function _fast_trace_task at 0x7efc03a7e598> (args:('apps.common.tasks.convert_svg_2_png', '93078268-4392-4128-b148-c72a6ab553cf', {'lang': 'py', 'task': 'apps.common.tasks.convert_svg_2_png', 'id': '93078268-4392-4128-b148-c72a6ab553cf', 'shadow': None, 'eta': None, 'expires': None, 'group': None, 'retries': 0, 'timelimit': [30, 60], 'root_id': '71ea0df6-988b-438f-82a7-b2e2c26df3e5', 'parent_id': '71ea0df6-988b-438f-82a7-b2e2c26df3e5', 'argsrepr': "('2023/06/30/d3aef4ca234cc23b23f95ea021bb1eec53f9a309.svg', 'https://localhost/mmedia/2023/06/30/d3aef4ca234cc23b23f95ea021bb1eec53f9a309.svg', '2023/06/30/d3aef4ca234cc23b23f95ea021bb1eec53f9a309_600_600.png', 600, 600, 150)", 'kwargsrepr': '{}', 'origin': 'gen60@f93a27aa4a2c', 'reply_to': '6720e4e0-035b-3a66-a6ff-7a8495de5f6d', 'correlation_id': '93078268-4392-4128-b148-c72a6ab553cf', 'delivery_info': {'exchange': '', 'routing_key': 'images', 'priority': 10, 'redelivered': False}}, '[["2023/06/30/d3aef4ca234cc23b23f95ea021bb1eec53f9a309.svg",... kwargs:{})
2023-08-03T10:51:43.408000823Z https://localhost/mmedia/2023/06/30/d3aef4ca234cc23b23f95ea021bb1eec53f9a309.svg 2023/06/30/d3aef4ca234cc23b23f95ea021bb1eec53f9a309_600_600.png 600 600 150
2023-08-03T10:51:43.408697527Z DEBUG  2023-08-03 10:51:43,408  request 1  139620911790920  Task accepted: apps.common.tasks.convert_svg_2_png[91eee00c-b30f-4aba-9b87-a1e13412b772] pid:65
2023-08-03T10:51:43.423529857Z ERROR  2023-08-03 10:51:43,423  trace 65  139620911790920  Task apps.common.tasks.convert_svg_2_png[91eee00c-b30f-4aba-9b87-a1e13412b772] raised unexpected: URLError(OSError(99, 'Address not available'),)
2023-08-03T10:51:43.423578528Z Traceback (most recent call last):
2023-08-03T10:51:43.423582608Z   File "/usr/local/lib/python3.6/urllib/request.py", line 1349, in do_open
2023-08-03T10:51:43.423584995Z     encode_chunked=req.has_header('Transfer-encoding'))
2023-08-03T10:51:43.423586863Z   File "/usr/local/lib/python3.6/http/client.py", line 1291, in request
2023-08-03T10:51:43.423588742Z     self._send_request(method, url, body, headers, encode_chunked)
2023-08-03T10:51:43.423590468Z   File "/usr/local/lib/python3.6/http/client.py", line 1337, in _send_request
2023-08-03T10:51:43.423592424Z     self.endheaders(body, encode_chunked=encode_chunked)
2023-08-03T10:51:43.423594287Z   File "/usr/local/lib/python3.6/http/client.py", line 1286, in endheaders
2023-08-03T10:51:43.423596223Z     self._send_output(message_body, encode_chunked=encode_chunked)
2023-08-03T10:51:43.423597908Z   File "/usr/local/lib/python3.6/http/client.py", line 1046, in _send_output
2023-08-03T10:51:43.423599639Z     self.send(msg)
2023-08-03T10:51:43.423601485Z   File "/usr/local/lib/python3.6/http/client.py", line 984, in send
2023-08-03T10:51:43.423603129Z     self.connect()
2023-08-03T10:51:43.423604759Z   File "/usr/local/lib/python3.6/http/client.py", line 1444, in connect
2023-08-03T10:51:43.423606650Z     super().connect()
2023-08-03T10:51:43.423608454Z   File "/usr/local/lib/python3.6/http/client.py", line 956, in connect
2023-08-03T10:51:43.423610431Z     (self.host,self.port), self.timeout, self.source_address)
2023-08-03T10:51:43.423615567Z   File "/usr/local/lib/python3.6/socket.py", line 724, in create_connection
2023-08-03T10:51:43.423617672Z     raise err
2023-08-03T10:51:43.423619596Z   File "/usr/local/lib/python3.6/socket.py", line 713, in create_connection
2023-08-03T10:51:43.423621800Z     sock.connect(sa)
2023-08-03T10:51:43.423624024Z OSError: [Errno 99] Address not available
2023-08-03T10:51:43.423626205Z 
2023-08-03T10:51:43.423628049Z During handling of the above exception, another exception occurred:
2023-08-03T10:51:43.423629452Z 
2023-08-03T10:51:43.423630693Z Traceback (most recent call last):
2023-08-03T10:51:43.423632043Z   File "/usr/local/lib/python3.6/site-packages/celery/app/trace.py", line 385, in trace_task
2023-08-03T10:51:43.423643359Z     R = retval = fun(*args, **kwargs)
2023-08-03T10:51:43.423645216Z   File "/usr/local/lib/python3.6/site-packages/celery/app/trace.py", line 648, in __protected_call__
2023-08-03T10:51:43.423647137Z     return self.run(*args, **kwargs)
2023-08-03T10:51:43.423649037Z   File "/app/apps/common/tasks.py", line 92, in convert_svg_2_png
2023-08-03T10:51:43.423748531Z     unsafe=True,
2023-08-03T10:51:43.423879087Z   File "/usr/local/lib/python3.6/site-packages/cairosvg/__init__.py", line 70, in svg2png
2023-08-03T10:51:43.423905314Z     output_height=output_height)
2023-08-03T10:51:43.423932398Z   File "/usr/local/lib/python3.6/site-packages/cairosvg/surface.py", line 144, in convert
2023-08-03T10:51:43.423988070Z     **kwargs)
2023-08-03T10:51:43.424028652Z   File "/usr/local/lib/python3.6/site-packages/cairosvg/parser.py", line 402, in __init__
2023-08-03T10:51:43.424208028Z     parse_url(self.url), 'image/svg+xml')
2023-08-03T10:51:43.424284180Z   File "/usr/local/lib/python3.6/site-packages/cairosvg/parser.py", line 258, in fetch_url
2023-08-03T10:51:43.424337808Z     return read_url(url, self.url_fetcher, resource_type)
2023-08-03T10:51:43.424420846Z   File "/usr/local/lib/python3.6/site-packages/cairosvg/url.py", line 159, in read_url
2023-08-03T10:51:43.424509182Z     return url_fetcher(url, resource_type)
2023-08-03T10:51:43.424550301Z   File "/usr/local/lib/python3.6/site-packages/cairosvg/url.py", line 100, in fetch
2023-08-03T10:51:43.424735453Z     return urlopen(Request(url, headers=HTTP_HEADERS)).read()
2023-08-03T10:51:43.424783900Z   File "/usr/local/lib/python3.6/urllib/request.py", line 223, in urlopen
2023-08-03T10:51:43.424816454Z     return opener.open(url, data, timeout)
2023-08-03T10:51:43.424856004Z   File "/usr/local/lib/python3.6/urllib/request.py", line 526, in open
2023-08-03T10:51:43.424910168Z     response = self._open(req, data)
2023-08-03T10:51:43.424959901Z   File "/usr/local/lib/python3.6/urllib/request.py", line 544, in _open
2023-08-03T10:51:43.424988380Z     '_open', req)
2023-08-03T10:51:43.425055133Z   File "/usr/local/lib/python3.6/urllib/request.py", line 504, in _call_chain
2023-08-03T10:51:43.425185355Z     result = func(*args)
2023-08-03T10:51:43.425193899Z   File "/usr/local/lib/python3.6/urllib/request.py", line 1392, in https_open
2023-08-03T10:51:43.425206952Z     context=self._context, check_hostname=self._check_hostname)
2023-08-03T10:51:43.425209678Z   File "/usr/local/lib/python3.6/urllib/request.py", line 1351, in do_open
2023-08-03T10:51:43.425211990Z     raise URLError(err)
2023-08-03T10:51:43.425432865Z urllib.error.URLError: <urlopen error [Errno 99] Address not available>
2023-08-03T10:51:43.667504047Z https://localhost/mmedia/2023/06/30/d3aef4ca234cc23b23f95ea021bb1eec53f9a309.svg 2023/06/30/d3aef4ca234cc23b23f95ea021bb1eec53f9a309_600_600.png 600 600 150
2023-08-03T10:51:43.668205511Z DEBUG  2023-08-03 10:51:43,667  request 1  139620911790920  Task accepted: apps.common.tasks.convert_svg_2_png[93078268-4392-4128-b148-c72a6ab553cf] pid:66
2023-08-03T10:51:43.681100281Z ERROR  2023-08-03 10:51:43,680  trace 66  139620911790920  Task apps.common.tasks.convert_svg_2_png[93078268-4392-4128-b148-c72a6ab553cf] raised unexpected: URLError(OSError(99, 'Address not available'),)
2023-08-03T10:51:43.681139686Z Traceback (most recent call last):
2023-08-03T10:51:43.681143427Z   File "/usr/local/lib/python3.6/urllib/request.py", line 1349, in do_open
2023-08-03T10:51:43.681145410Z     encode_chunked=req.has_header('Transfer-encoding'))
2023-08-03T10:51:43.681147596Z   File "/usr/local/lib/python3.6/http/client.py", line 1291, in request
2023-08-03T10:51:43.681149578Z     self._send_request(method, url, body, headers, encode_chunked)
2023-08-03T10:51:43.681151326Z   File "/usr/local/lib/python3.6/http/client.py", line 1337, in _send_request
2023-08-03T10:51:43.681153316Z     self.endheaders(body, encode_chunked=encode_chunked)
2023-08-03T10:51:43.681155313Z   File "/usr/local/lib/python3.6/http/client.py", line 1286, in endheaders
2023-08-03T10:51:43.681157145Z     self._send_output(message_body, encode_chunked=encode_chunked)
2023-08-03T10:51:43.681158782Z   File "/usr/local/lib/python3.6/http/client.py", line 1046, in _send_output
2023-08-03T10:51:43.681160431Z     self.send(msg)
2023-08-03T10:51:43.681162223Z   File "/usr/local/lib/python3.6/http/client.py", line 984, in send
2023-08-03T10:51:43.681163967Z     self.connect()
2023-08-03T10:51:43.681165728Z   File "/usr/local/lib/python3.6/http/client.py", line 1444, in connect
2023-08-03T10:51:43.681167779Z     super().connect()
2023-08-03T10:51:43.681169631Z   File "/usr/local/lib/python3.6/http/client.py", line 956, in connect
2023-08-03T10:51:43.681171498Z     (self.host,self.port), self.timeout, self.source_address)
2023-08-03T10:51:43.681173385Z   File "/usr/local/lib/python3.6/socket.py", line 724, in create_connection
2023-08-03T10:51:43.681175065Z     raise err
2023-08-03T10:51:43.681176742Z   File "/usr/local/lib/python3.6/socket.py", line 713, in create_connection
2023-08-03T10:51:43.681178842Z     sock.connect(sa)
2023-08-03T10:51:43.681180401Z OSError: [Errno 99] Address not available
2023-08-03T10:51:43.681182134Z 
2023-08-03T10:51:43.681183768Z During handling of the above exception, another exception occurred:
2023-08-03T10:51:43.681185451Z 
2023-08-03T10:51:43.681187083Z Traceback (most recent call last):
2023-08-03T10:51:43.681188634Z   File "/usr/local/lib/python3.6/site-packages/celery/app/trace.py", line 385, in trace_task
2023-08-03T10:51:43.681190491Z     R = retval = fun(*args, **kwargs)
2023-08-03T10:51:43.681192151Z   File "/usr/local/lib/python3.6/site-packages/celery/app/trace.py", line 648, in __protected_call__
2023-08-03T10:51:43.681206375Z     return self.run(*args, **kwargs)
2023-08-03T10:51:43.681208455Z   File "/app/apps/common/tasks.py", line 92, in convert_svg_2_png
2023-08-03T10:51:43.681210657Z     unsafe=True,
2023-08-03T10:51:43.681212745Z   File "/usr/local/lib/python3.6/site-packages/cairosvg/__init__.py", line 70, in svg2png
2023-08-03T10:51:43.681214935Z     output_height=output_height)
2023-08-03T10:51:43.681218485Z   File "/usr/local/lib/python3.6/site-packages/cairosvg/surface.py", line 144, in convert
2023-08-03T10:51:43.681220660Z     **kwargs)
2023-08-03T10:51:43.681222536Z   File "/usr/local/lib/python3.6/site-packages/cairosvg/parser.py", line 402, in __init__
2023-08-03T10:51:43.681224446Z     parse_url(self.url), 'image/svg+xml')
2023-08-03T10:51:43.681226420Z   File "/usr/local/lib/python3.6/site-packages/cairosvg/parser.py", line 258, in fetch_url
2023-08-03T10:51:43.681230330Z     return read_url(url, self.url_fetcher, resource_type)
2023-08-03T10:51:43.681236497Z   File "/usr/local/lib/python3.6/site-packages/cairosvg/url.py", line 159, in read_url
2023-08-03T10:51:43.681242572Z     return url_fetcher(url, resource_type)
2023-08-03T10:51:43.681244368Z   File "/usr/local/lib/python3.6/site-packages/cairosvg/url.py", line 100, in fetch
2023-08-03T10:51:43.681246157Z     return urlopen(Request(url, headers=HTTP_HEADERS)).read()
2023-08-03T10:51:43.681248306Z   File "/usr/local/lib/python3.6/urllib/request.py", line 223, in urlopen
2023-08-03T10:51:43.681250241Z     return opener.open(url, data, timeout)
2023-08-03T10:51:43.681251995Z   File "/usr/local/lib/python3.6/urllib/request.py", line 526, in open
2023-08-03T10:51:43.681253941Z     response = self._open(req, data)
2023-08-03T10:51:43.681255873Z   File "/usr/local/lib/python3.6/urllib/request.py", line 544, in _open
2023-08-03T10:51:43.681258014Z     '_open', req)
2023-08-03T10:51:43.681259862Z   File "/usr/local/lib/python3.6/urllib/request.py", line 504, in _call_chain
2023-08-03T10:51:43.681261760Z     result = func(*args)
2023-08-03T10:51:43.681263631Z   File "/usr/local/lib/python3.6/urllib/request.py", line 1392, in https_open
2023-08-03T10:51:43.681265706Z     context=self._context, check_hostname=self._check_hostname)
2023-08-03T10:51:43.681267658Z   File "/usr/local/lib/python3.6/urllib/request.py", line 1351, in do_open
2023-08-03T10:51:43.681269592Z     raise URLError(err)
2023-08-03T10:51:43.681271366Z urllib.error.URLError: <urlopen error [Errno 99] Address not available>